<!-- templates/view_prescriptions.html -->

{% extends 'base.html' %}

{% block title %}Prescriptions{% endblock %}

{% block content %}
  <h2>Your Prescriptions</h2>
  <ul>
    {% for prescription in prescriptions %}
      <li>{{ prescription.medications.all|join:", " }} - {{ prescription.dose }}</li>
    {% endfor %}
  </ul>
{% endblock %}
